* {
	margin: 0;
	padding: 0;

	box-sizing: border-box;
}

#box1 {
	
	border: 2px solid black;
	/*padding: 20px;*/
	background-color: red;
	height: 100px;
	width: 100px;
	display: inline;
}


#span1 {

	border: 2px solid black;
	background-color: yellow;
	height: 100px;
	width: 100px;
	display: inline-block;
}
 
#box2 {
	border: 2px solid black;
	background-color: orange;
	height: 100px;
	width: 100px;
	display: inline-block;

}